.contactUs .value.newline{
    display:block;
}

.contactUs ul.formList li{
    margin-bottom:10px;
}

.contactUs ul.formList li .value.error{
    background: #f8e5e5;
    border: 1px solid #d06868;
}

.contactUs ul.formList li .error{
    color: #d06868;
}

.contactUs div.messages.error{
    display:none;
}

.contactUs input[type="text"] {
    width: 60%;
    min-width: 170px;
}

.contactUs textarea {
    width: 100%;
    min-width: 170px;
    height: 80px;
}